import request from "@/api/request.js";

// 头部信息
/**
 * @param { page, size, keyword, type, domains } 
 */
export function search(data) {
    return request({
        method: 'POST',
        url: `/temporarySearch/search-info/es/page`,
        data:data
    })
}

export function getThinkTankList() {
    return request({
        method: 'GET',
        url: `/temporarySearch/search-info/all-organization-names`,
    })
}

export function getStatusList() {
    return request({
        method: 'GET',
        url: `/temporarySearch/search-info/dBillStage`,
    })
}